RubyGems Navigation menu

jets-html-sanitizerの被依存性 Latest version of the following gems require jets-html-sanitizer